path: /build/build/libimobiledevice-glue-app-pda-1.2.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-pda/libimobiledevice-glue -pv -t && \
    emerge -j ${JOBS} --nodeps app-pda/libimobiledevice-glue
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libimobiledevice-glue && luet-portage
    --dir /pkgdir/libimobiledevice-glue app-pda/libimobiledevice-glue && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7003a0e2f09cbf96163ea7ffbd63054acd64cad2bd5dc6e9aaa67107dfd351aa
  package:
    name: libimobiledevice-glue
    version: 1.2.0
    category: app-pda
    requires:
    - name: libplist
      version: '>=0'
      category: app-pda
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: USB multiplex daemon for use with Apple iPhone/iPod Touch devices
    uri:
    - https://www.libimobiledevice.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-04-17 21:59:38.219514241 +0000 UTC m=+217.997256102
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: '>=app-pda/libplist-2.3.0:='
      IUSE: static-libs
      RDEPEND: '>=app-pda/libplist-2.3.0:='
      emerge.packages: app-pda/libimobiledevice-glue
      kit: core-hw-kit
      original.package.name: app-pda/libimobiledevice-glue
      original.package.slot: "0"
      original.package.version: 1.2.0
    treedir: /build/packages
  package_dir: /pkgdir/libimobiledevice-glue
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d87f353f3ee7e3f42e7e71f9e70a34f61cc0a14add8b6a208836702ec1a0a725
compressiontype: zstd
files:
- usr/include/libimobiledevice-glue/cbuf.h
- usr/include/libimobiledevice-glue/collection.h
- usr/include/libimobiledevice-glue/glue.h
- usr/include/libimobiledevice-glue/nskeyedarchive.h
- usr/include/libimobiledevice-glue/opack.h
- usr/include/libimobiledevice-glue/socket.h
- usr/include/libimobiledevice-glue/termcolors.h
- usr/include/libimobiledevice-glue/thread.h
- usr/include/libimobiledevice-glue/tlv.h
- usr/include/libimobiledevice-glue/utils.h
- usr/lib64/libimobiledevice-glue-1.0.so
- usr/lib64/libimobiledevice-glue-1.0.so.0
- usr/lib64/libimobiledevice-glue-1.0.so.0.2.0
- usr/lib64/pkgconfig/libimobiledevice-glue-1.0.pc
- usr/lib64/pkgconfig/libimobiledevice-glue.pc
- usr/share/doc/libimobiledevice-glue-1.2.0/NEWS.bz2
- usr/share/doc/libimobiledevice-glue-1.2.0/README.md.bz2
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/BDEPEND
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/BUILD_TIME
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/CATEGORY
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/CBUILD
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/CFLAGS
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/CHOST
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/CONTENTS
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/COUNTER
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/CXXFLAGS
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/DEFINED_PHASES
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/DEPEND
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/DESCRIPTION
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/EAPI
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/FEATURES
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/HOMEPAGE
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/INHERITED
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/IUSE
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/IUSE_EFFECTIVE
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/KEYWORDS
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/LDFLAGS
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/LICENSE
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/NEEDED
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/PF
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/PROVIDES
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/RDEPEND
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/REQUIRES
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/SIZE
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/SLOT
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/USE
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/environment.bz2
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/libimobiledevice-glue-1.2.0.ebuild
- var/db/pkg/app-pda/libimobiledevice-glue-1.2.0/repository
package_cacheimage: ""
runtime:
  name: libimobiledevice-glue
  version: 1.2.0
  category: app-pda
  requires:
  - name: libplist
    version: '>=0'
    category: app-pda
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: USB multiplex daemon for use with Apple iPhone/iPod Touch devices
  uri:
  - https://www.libimobiledevice.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: '>=app-pda/libplist-2.3.0:='
    IUSE: static-libs
    RDEPEND: '>=app-pda/libplist-2.3.0:='
    emerge.packages: app-pda/libimobiledevice-glue
    kit: core-hw-kit
    original.package.name: app-pda/libimobiledevice-glue
    original.package.slot: "0"
    original.package.version: 1.2.0
